Bug 870563 - [abrt] gnome-screensaver-3.4.1-1.fc17: g_malloc: Process /usr/bin/gnome-screensaver was killed by signal 5 (SIGTRAP)
[abrt] gnome-screensaver-3.4.1-1.fc17: g_malloc: Process /usr/bin/gnome-scree...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:441bfa533f4a3c45e1cd4251ea0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 17:01 EDT by Erico Monteiro
Modified: 2013-08-01 06:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:30:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (4.08 KB, text/plain)
2012-10-26 17:01 EDT, Erico Monteiro
no flags Details
File: environ (2.51 KB, text/plain)
2012-10-26 17:01 EDT, Erico Monteiro
no flags Details
File: backtrace (37.71 KB, text/plain)
2012-10-26 17:01 EDT, Erico Monteiro
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-26 17:01 EDT, Erico Monteiro
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-26 17:01 EDT, Erico Monteiro
no flags Details
File: smolt_data (3.02 KB, text/plain)
2012-10-26 17:01 EDT, Erico Monteiro
no flags Details
File: maps (33.53 KB, text/plain)
2012-10-26 17:02 EDT, Erico Monteiro
no flags Details
File: dso_list (8.34 KB, text/plain)
2012-10-26 17:02 EDT, Erico Monteiro
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2012-10-26 17:02 EDT, Erico Monteiro
no flags Details
File: open_fds (620 bytes, text/plain)
2012-10-26 17:02 EDT, Erico Monteiro
no flags Details
File: var_log_messages (156 bytes, text/plain)
2012-10-26 17:02 EDT, Erico Monteiro
no flags Details
File: build_ids (3.08 KB, text/plain)
2012-10-26 17:02 EDT, Erico Monteiro
no flags Details

  None (edit)
Description Erico Monteiro 2012-10-26 17:01:36 EDT
Description of problem:
Inicia normal mente, depois de logado o sistema demora para gnome normalizar, ele fica parado.

Version-Release number of selected component:
gnome-screensaver-3.4.1-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        gnome-screensaver
crash_function: g_malloc
kernel:         3.6.2-4.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 g_malloc at gmem.c:164
: #3 gdk_cairo_set_source_pixbuf at gdkcairo.c:216
: #4 gnome_bg_create_surface at gnome-bg.c:1115
: #5 apply_background_to_window at gs-manager.c:820
: #6 manager_show_window at gs-manager.c:833
: #7 window_show_cb at gs-manager.c:859
: #13 gtk_widget_show at gtkwidget.c:4011
: #15 show_windows at gs-manager.c:1232
: #16 fade_done_cb at gs-manager.c:1241
: #17 gs_fade_async_callback at gs-fade.c:754
Comment 1 Erico Monteiro 2012-10-26 17:01:40 EDT
Created attachment 634043 [details]
File: core_backtrace
Comment 2 Erico Monteiro 2012-10-26 17:01:45 EDT
Created attachment 634044 [details]
File: environ
Comment 3 Erico Monteiro 2012-10-26 17:01:49 EDT
Created attachment 634045 [details]
File: backtrace
Comment 4 Erico Monteiro 2012-10-26 17:01:51 EDT
Created attachment 634046 [details]
File: limits
Comment 5 Erico Monteiro 2012-10-26 17:01:54 EDT
Created attachment 634047 [details]
File: cgroup
Comment 6 Erico Monteiro 2012-10-26 17:01:56 EDT
Created attachment 634048 [details]
File: smolt_data
Comment 7 Erico Monteiro 2012-10-26 17:02:00 EDT
Created attachment 634049 [details]
File: maps
Comment 8 Erico Monteiro 2012-10-26 17:02:04 EDT
Created attachment 634050 [details]
File: dso_list
Comment 9 Erico Monteiro 2012-10-26 17:02:07 EDT
Created attachment 634051 [details]
File: proc_pid_status
Comment 10 Erico Monteiro 2012-10-26 17:02:09 EDT
Created attachment 634052 [details]
File: open_fds
Comment 11 Erico Monteiro 2012-10-26 17:02:11 EDT
Created attachment 634053 [details]
File: var_log_messages
Comment 12 Erico Monteiro 2012-10-26 17:02:13 EDT
Created attachment 634054 [details]
File: build_ids
Comment 13 Fedora End Of Life 2013-07-03 23:12:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 06:30:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.